/*
Theme Name: Twenty Eleven Child
Theme URI: https://nb.wordpress.org/themes/twentyeleven/
Template: twentyeleven
Author: Raymond Skjerpeng
Author URI: http://nordly.no
Description:
Tags: 
Version: 1.1
Updated: 2016-11-03 07:57:59

*/

/* ----------------------------------------------------------------- */
/* 			CSS for Pårørendeskjema */
/* ----------------------------------------------------------------- */



table.pdb-signup{

}

tbody.field-group-main{
	background-color: #f9fbff;
	border: 5px solid #ddd;
	padding: 2cm;
}

tbody.field-group-next_of_kin{
	background-color: #f9fbff;
	border: 5px solid #ddd;
}

tbody.field-group-next_of_kin2{
	background-color: #f9fbff;
	border: 5px solid #ddd;
}

tr.signup-group{
	color: black;
	
}


/* ----------------------------------------------------------------- */

.entry-title::before {
	background: #67afbc none repeat scroll 0 0;
}

.entry-title::after {
	background: #67afbc none repeat scroll 0 0;
}

/* Logo in header */
h1#site-title img{
	width:200px;
	heigth:200px;
}